ion-toolbar{
    --background: #ffae42;
    color: white;
}

.box1{
    width: 100%;
    height: 200px;
    border-style: solid;
    background-color: #ffae42;
    border-color: #ffae42;
    border-radius: 40px;
    margin-top: -30px;
    border-color: black;
}

.box2{
    background: #0042ab;
    width: 260px;
    height: 50px;
    border-radius: 180px;
    border-style: solid;
    color: #0042ab;
    margin-top: -150px;
    margin-left: 130px;
    border-color: black;
}

.logo{
    width: 100px;
    height: 100px;
    margin-top: 40px;
    margin-left: 10px;
}

.cfpi{
    margin-top: -75px;
    margin-left: 115px;
    
    ion-label{
        font-size: 13px;
        font-family:Arial, Helvetica, sans-serif;
        color: white;
    }
}

.cfpi2{
    margin-top: 40px;
    margin-left: -20px;
    text-align: center;
    ion-label{
        font-size: 17px;
        font-family: Impact, Haettenschweiler, sans-serif;
        color: white;
    }
}
.label1{
    margin-top: 30px;
}
ion-label{
    font-family: 'Courier New', Courier, monospace;
    font-size: 24px;
    margin-top: 30px;
    margin-left: 30px;
}

.green{
    width: 250px;
    height: 150px;
    background-color: green;
    border-radius: 20px;
    color: white;
    padding-top: 25px;
    padding-left: 5px;
    padding-right: 25px;
    

    ion-label{
        font-size: 18px;
        text-align: center;
    }
}

.logo1{
    margin-left: 20px;
}

.blue{
    width: 250px;
    height: 150px;
    background-color: #0047ab;
    border-radius: 20px;
    color: white;
    padding-top: 25px;
    padding-left: 5px;
    padding-right: 25px;

    ion-label{
        font-size: 18px;
        text-align: center;
    }
}

.logo2{
    width: 120px;
    height: 55px;
    margin-left: 65px;
}
.maroon{
    width: 250px;
    height: 150px;
    background-color: maroon;
    border-radius: 20px;
    color: white;
    padding-top: 25px;
    padding-left: 5px;
    padding-right: 25px;

    ion-label{
        font-size: 18px;
        text-align: center;
    }
}

.logo3{
    width: 120px;
    height: 55px;
    margin-left: 65px;
}

ion-slides{
    margin-top: -0px;
    padding: 20px;

    ion-slide{
        border-radius: 20px;
        box-shadow: 0px 0px 5px 5px #fafafa;
    }
}

.label2{
    margin-top: 10px;
    margin-left: 35px;
    

    ion-label{
        
        font-size: 18px;
        font-family:'Times New Roman', Times, serif;
        
    }

}

.label3{
    margin-top: 0px;
    margin-left: 55px;
    

    ion-label{
        font-size: 12px;
        font-family:Arial, Helvetica, sans-serif;
    }
}

.place{
    margin-top: 20px;
    margin-left: 70px;
}

.label4{
    margin-top: -28px;
    margin-left: 75px;

    ion-label{
        font-size: 15px;
        font-family:Arial, Helvetica, sans-serif;
    }
}

.person{
    margin-top: 10px;
    margin-left: 75px;
}

.label5{
    margin-top: -28px;
    margin-left: 80px;

    ion-label{
        font-size: 15px;
        font-family:Arial, Helvetica, sans-serif;
    }
}

.time{
    margin-top: 10px;
    margin-left: 75px;
}

.label6{
    margin-top: -28px;
    margin-left: 80px;

    ion-label{
        font-size: 15px;
        font-family:Arial, Helvetica, sans-serif;
    }
}

.floor{
    margin-top: 10px;
    margin-left: 75px;
}

.label7{
    margin-top: -28px;
    margin-left: 85px;

    ion-label{
        font-size: 15px;
        font-family:Arial, Helvetica, sans-serif;
    }
}

.footer{
    margin-top: 20px;
    width: 100%;
    height: 20px;
    border-style: hidden;
    background-color: #0042ab;
}